@charset "utf-8";

/* CSS Document */

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-size:13px;
	font-style: normal;
	font-variant: normal;
}

/* remember to define focus styles! */

:focus {
	outline: 0;
}

body {
	line-height: 1;
	color: #000000;
	background-image:url(bg_3.jpg);
	background-position:top;
	border-top: 0;
}

ol, ul {
	list-style: none;
}


caption, th, td {

	text-align: left;

	font-weight: normal;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: "";

}

blockquote, q {

	quotes: "" "";

}

#header {
	width:100%;	
	height:200px;
	background-image:url(navhead.jpg);
	background-position:center ;
	background-repeat:repeat-x;
	z-index:-1;
	float:left;
	top:0px;
	margin:0px;
	margin-top:-1px;
	padding:0px;
}

.container {
	margin:auto;
	width:900px;
	min-height:200px;
	height:auto;
}

.phptest {
	margin:auto;
	width:900px;
	min-height:200px;
	height:auto;
	font: 17px   Tahoma,Geneva,Arial, Helvetica, Verdana, sans-serif;
	color: #1e3644;
 	text-decoration:none;
		width:auto;
}
.phptest h2 {
	margin:auto;
	width:900px;
	min-height:200px;
	height:auto;
	font: 19px   Tahoma,Geneva,Arial, Helvetica, Verdana, sans-serif;
	color: #1e3644;
 	text-decoration:none;
		width:auto;
}
.phptest h1 {
	margin:auto;
	width:900px;
	min-height:200px;
	height:auto;
	font: 17px   Tahoma,Geneva,Arial, Helvetica, Verdana, sans-serif;
	color: #1e3644;
 	text-decoration:none;
		width:auto;
}
/*Navigation Panel*/
.float_left{
	float:left;
	text-align:left;
	width:275px;
	height:100%;
	padding-left:0px;
	margin-top:-1px;
/*	background-image:url(navleft1.jpg);*/
	background-repeat:no-repeat;

	background-position:top;
}

/*content Panel*/
.float_right{
	float:right;
	width:615px;
	height:auto;
	margin:auto;
	top:00px;
	margin-top:-100px;
	text-align:left;
}

/*Header Logo*/
#float_logo{
	background-image:url(logo.png);
	background-repeat:no-repeat;
	float:left;
	width:250px;
	height:60px;
	margin:66px 0px 0px 35px;/* T R B L */
}

.float_left_blue{
	background: url(navleft_blue.jpg) repeat-x top;
	margin:12px 0px 12px 0px; /* T R B L */
	padding:0px;
	width:275px;
	height:30px;
	float:left;
}

.float_left_line{
	background: url(navleft_line.jpg) no-repeat top;
	margin:12px 0px 12px 5px; /* T R B L */
	padding:0px;
	width:275px;
	height:1px;
	float:left;
}

.float_left_top{
	background: url(navleft_top.jpg) no-repeat top;
	margin:0px 0px 12px -1px; /* T R B L */
	padding:0px;
	width:276px;
	height:30px;
	float:left;
}

.dotted_break{
	background:url(dotted_break.png) repeat-x top;
	margin:13px 0px 13px 10px; /* T R B L */
	width:585px;
	height:4px;
	text-align:left;
	float:left;
}

#right_feature{
	background: url("feature_box.png") no-repeat top;
	width:610px;
	float:left;
	right:0;
	position:relative;
	top:-00px;
	height:auto;
	z-index:0;
	min-height: 220px;
}
#right_feature_s{
	background: url("feature_box_s.png") no-repeat top;
	width:610px;
	float:left;
	right:0;
	position:relative;
	top:-00px;
	height:auto;
	z-index:-1;
	min-height:50px;
	margin:-29px 0px 0px 0px; /* T R B L */
}
/*top feature image in right panel*/
#right_feature img{
	margin:27px 0px 0px 26px; /* T R B L */
	float:left;
}
			
.right_panel{
	width:580px;
	float:left;
	height:161px;
}
.right_panel_icon{
	width:50px;
	float:left;
	height:0px;
	margin-top:0px;
}

.right_panel_icon_paint{
/*	background: url(paint_head.png) no-repeat top;
*/	width:10px;
	height:250px;
	position:relative;
	left:-50px;
	top:-50px;
	overflow:hidden;
	z-index:0;
}

.right_panel_icon_paint1{
/*	background: url(paint_head1.png) no-repeat top;
*/	width:10px;
	height:250px;
	position:relative;
	left:05px;
	top:-40px;
	overflow:hidden;
	z-index:0;

}

.right_panel_icon_new{
	background:  url(icon_new.png) no-repeat top;
	width:85px;
	height:82px;
	position:relative;
	left:530px;
	top:-40px;

}

.right_panel_text{
	text-align:left;
	width:270px;
	height:150px;
	float:right;
}

.right_panel_item_width{
	text-align:left;
	width:100%;
	height:150px;
	height:auto;
	margin:0px 10px 0px 0px; /* T R B L */
	float:left;
}


.right_panel_3_splt{
	width:auto;
	height:191px;
	height:auto;
	margin:0px 15px 0px 15px; /* T R B L */
	float:left;
}


.right_panel_text_ch{
	text-align:left;
	width:94%;
	height:150px;
	height:auto;
	margin:0px 10px 0px 0px; /* T R B L */

	float:right;
}

.right_panel_sizes {
	padding:0px 0px 0px 7px;
	border:0px;
	margin:0px;
	width:100%;
	float:left;
}

.right_panel img{
	margin:0px 0px 0px 22px; /* T R B L */
	width:auto;
	float:left;
}
